{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-mongodbatlas",
    "version": "v0.17.0",
    "type": "secret",
    "platform": "netbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpuutCCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADCHRAAnK/EflYOIWlfu38kz6Bfb05fSNB9KdDgplUsLb75neXVKjKukyJWVI1y\nPfakCpRh9PtYwsT2QyjVmh1R3cT9pSuDieDgWny4kvU2PaxzM/yvthHcvLBh3mLv\nL7ibuuOqGqhS3PvXWo2CRTBfJVNaSQaNMaHKU107SXY2+tmvFf3Uc6TEeButfD6r\nQ4Bzaz/F6LEEpt+glqonEjFwV+Z82fxefLNc454EWrLlxrwyC9a8vpDBbd9mH0Fo\n/O8rS+qWmnk0IB+3B9r8+uz6fyKmAdIFzKXJ5DOHwzUtjePbEhCUZfB3/UBdi7Kx\n+rr9nLlyvSm+zhM9THRlqXVuAseVKAT4V0gQaylVxwZKXQY8dMJKAu7juTCj39Vv\n1L+cxXpriyZQyROmtUOgr0w9AgKUBYh12ejpC2ZhOuieJXYgZgq1TKN7QF0+ePsg\nXQWEDc8wRNblc93AhI8dJRe08asEOB4MaGlKc+lDI5z5rVu5FHOQn4Ysx00PZl2C\n9aKfkCjCyQ1JHYjWRgXVbSbv5q8hDQT/z/AJXXHNMuf1ZrxUfFLf6GQWuguiYQc6\n2kowC/KYcB57l8D49FzvGgjvLnPe52Dnk5TmnySGw8Z42g3qEbDLiCVFMPVLtJ68\nJA1TFjTWTq/C9LncHBBHYYKrOzaJTTXpv9AU5XO6DpQb1BZWrdw=\n=tHnR\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
